body{
	background: #f3f3f3;
}

.content{
	background: #fff;
	padding: 15px 20px;
}
.title{
	font-size: 30px;
	font-weight: bold;
	color: #055cac;
	text-align: center;
	padding: 30px 0;
}
.content2{
	overflow: hidden;
}
.content3{
overflow:hidden;
}
.content2_left{
	line-height: 28px;
	color: #323232;
}
.bshare-custom{
	overflow: hidden;
}
.bshare-custom li {
    float: right;
}
.bshare-custom li a {
    display: block;
    font-size: 16px;
    padding-left: 0 !important;
    background: none !important;
    height: 28px;
    margin-right: 0!important;
}
.bshare-custom li a i {
    font-size: 28px;
    background: none !important;
    color: #969696 !important;
    margin: 0 10px;
}
.bshare-custom li:nth-child(4) a i {
    color: #dc251f !important;
}
.bshare-custom li:nth-child(3) a i {
    color: #8fc81f !important;
}
.bshare-custom li:nth-child(2) a i {
    color: #597eaf !important;
}
.bshare-custom li a span {
    line-height: 28px;
    display: inline-block;
    color: #969696 !important;
    vertical-align: top;
}
.content hr{
	border-top: 1px solid #EAEAEA;
	margin: 30px 0;
}
.content3 p{
	font-size: 18px;
	color: #323232;
	line-height: 2.8em;
	/*margin-bottom: 20px;*/
}
.content3 p img{
	max-width: 100%;
}
#qr_container{
	display: block;
	color: #323232;
	text-align: center;
	padding: 10px 0;
	margin-top: 60px;
}
.title_fixed{
	overflow: hidden;
	background: #FFFFFF;
	box-shadow: 0px 5px 5px #ddd;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	height: 0;
	transition: 0.3s all;
        z-index:999;
}
.title_fixed.on{
	height: 80px;
	box-sizing: border-box;
	padding-top: 20px;
}
.title_fixed_left{
	font-size: 30px;
	font-weight: bold;
	color: #055cac;
	float: left;
	width: 70%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.title_fixed_right{
	padding-top: 5px;
}
.third_hide{
	visibility: hidden;
}
#video{
width:800px;
}
.file a{
display:block;
}
.file{
padding-left: 60px;
    margin-top: 80px;
}
@media only screen and (max-width:768px){
	.title_fixed.on{
		display: none;
	}
	.third_hide{
		visibility: visible;
background:#fff;
font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    box-sizing: border-box;
	}
	.content2_left{
		width: 100%;
	}
	.content2_right{
		width: 100%;
		margin-top: 20px;
	}
#video{
width:100%;
}
.content3 p img{
height:auto !important;
}
}